diff --git a/hledger/hledger.info b/hledger/hledger.info
index 5e83daa2f..804fe7491 100644
--- a/hledger/hledger.info
+++ b/hledger/hledger.info
@@ -2063,26 +1967,24 @@ File: hledger.info,  Node: aregister and custom posting dates,  Up: aregister
 
 Transactions whose date is outside the report period can still be shown,
 if they have a posting to this account dated inside the report period.
-(And in this case it's the posting date that is shown.) This ensures
-that `aregister' can show an accurate historical running balance,
-matching the one shown by `register -H' with the same arguments.
+(And in this case it's the posting date that is shown.)  This ensures
+that 'aregister' can show an accurate historical running balance,
+matching the one shown by 'register -H' with the same arguments.
 
-   To filter strictly by transaction date instead, add the
-`--txn-dates' flag. If you use this flag and some of your postings have
-custom dates, it's probably best to assume the running balance is wrong.
+   To filter strictly by transaction date instead, add the '--txn-dates'
+flag.  If you use this flag and some of your postings have custom dates,
+it's probably best to assume the running balance is wrong.
 
    Examples:
 
    Show all transactions and historical running balance in the first
 account whose name contains "checking":
 
-
 $ hledger areg checking
 
    Show transactions and historical running balance in all asset
 accounts during july:
 
-
 $ hledger areg assets date:jul
 
 
@@ -2094,15 +1996,15 @@ File: hledger.info,  Node: balance,  Next: balancesheet,  Prev: aregister,  Up:
 balance, bal
 Show accounts and their balances.
 
-   `balance' is one of hledger's oldest and most versatile commands,
-for listing account balances, balance changes, values, value changes and
-more, during one time period or many. Generally it shows a table, with
+   'balance' is one of hledger's oldest and most versatile commands, for
+listing account balances, balance changes, values, value changes and
+more, during one time period or many.  Generally it shows a table, with
 rows representing accounts, and columns representing periods.
 
-   Note there are some higher-level variants of the `balance' command
-with convenient defaults, which can be simpler to use: `balancesheet',
-`balancesheetequity', `cashflow' and `incomestatement'. When you need
-more control, then use `balance'.
+   Note there are some higher-level variants of the 'balance' command
+with convenient defaults, which can be simpler to use: 'balancesheet',
+'balancesheetequity', 'cashflow' and 'incomestatement'.  When you need
+more control, then use 'balance'.
 
 * Menu:
 
@@ -2126,69 +2028,54 @@ File: hledger.info,  Node: balance features,  Next: Simple balance report,  Up:
 11.5.1 balance features
 -----------------------
 
-Here's a quick overview of the `balance' command's features, followed
-by more detailed descriptions and examples. Many of these work with the
+Here's a quick overview of the 'balance' command's features, followed by
+more detailed descriptions and examples.  Many of these work with the
 higher-level commands as well.
 
-   `balance' can show..
-
-   * accounts as a list (`-l') or a tree (`-t')
-
-   * optionally depth-limited (`-[1-9]')
+   'balance' can show..
 
+   * accounts as a list ('-l') or a tree ('-t')
+   * optionally depth-limited ('-[1-9]')
    * sorted by declaration order and name, or by amount
 
    ..and their..
 
    * balance changes (the default)
-
-   * or actual and planned balance changes (`--budget')
-
-   * or value of balance changes (`-V')
-
-   * or change of balance values (`--valuechange')
+   * or actual and planned balance changes ('--budget')
+   * or value of balance changes ('-V')
+   * or change of balance values ('--valuechange')
 
    ..in..
 
    * one time period (the whole journal period by default)
-
-   * or multiple periods (`-D', `-W', `-M', `-Q', `-Y', `-p INTERVAL')
+   * or multiple periods ('-D', '-W', '-M', '-Q', '-Y', '-p INTERVAL')
 
    ..either..
 
    * per period (the default)
-
-   * or accumulated since report start date (`--cumulative')
-
-   * or accumulated since account creation (`--historical/-H')
+   * or accumulated since report start date ('--cumulative')
+   * or accumulated since account creation ('--historical/-H')
 
    ..possibly converted to..
 
-   * cost (`--value=cost[,COMM]'/`--cost'/`-B')
-
-   * or market value, as of transaction dates (`--value=then[,COMM]')
-
-   * or at period ends (`--value=end[,COMM]')
-
-   * or now (`--value=now')
-
-   * or at some other date (`--value=YYYY-MM-DD')
+   * cost ('--value=cost[,COMM]'/'--cost'/'-B')
+   * or market value, as of transaction dates ('--value=then[,COMM]')
+   * or at period ends ('--value=end[,COMM]')
+   * or now ('--value=now')
+   * or at some other date ('--value=YYYY-MM-DD')
 
    ..with..
 
-   * totals (`-T'), averages (`-A'), percentages (`-%'), inverted sign
-     (`--invert')
-
-   * rows and columns swapped (`--transpose')
-
-   * another field used as account name (`--pivot')
-
+   * totals ('-T'), averages ('-A'), percentages ('-%'), inverted sign
+     ('--invert')
+   * rows and columns swapped ('--transpose')
+   * another field used as account name ('--pivot')
    * custom-formatted line items (single-period reports only)
-     (`--format')
+     ('--format')
 
    This command supports the output destination and output format
-options, with output formats `txt', `csv', `json', and (multi-period
-reports only:) `html'. In `txt' output in a colour-supporting terminal,
+options, with output formats 'txt', 'csv', 'json', and (multi-period
+reports only:) 'html'.  In 'txt' output in a colour-supporting terminal,
 negative amounts are shown in red.
 
 
@@ -2197,17 +2084,16 @@ File: hledger.info,  Node: Simple balance report,  Next: Filtered balance report
 11.5.2 Simple balance report
 ----------------------------
 
-With no arguments, `balance' shows a list of all accounts and their
+With no arguments, 'balance' shows a list of all accounts and their
 change of balance - ie, the sum of posting amounts, both inflows and
-outflows - during the entire period of the journal. For real-world
+outflows - during the entire period of the journal.  For real-world
 accounts, this should also match their end balance at the end of the
 journal period (more on this below).
 
    Accounts are sorted by declaration order if any, and then
-alphabetically by account name. For instance, using
+alphabetically by account name.  For instance, using
 examples/sample.journal:
 
-
 $ hledger bal
                   $1  assets:bank:saving
                  $-2  assets:cash
@@ -2217,12 +2103,11 @@ $ hledger bal
                  $-1  income:salary
                   $1  liabilities:debts
 --------------------
-                   0
+                   0  
 
    Accounts with a zero balance (and no non-zero subaccounts, in tree
-mode - see below) are hidden by default. Use `-E/--empty' to show them
-(revealing `assets:bank:checking' here):
-
+mode - see below) are hidden by default.  Use '-E/--empty' to show them
+(revealing 'assets:bank:checking' here):
 
 $ hledger -f examples/sample.journal  bal  -E
                    0  assets:bank:checking
@@ -2234,10 +2119,10 @@ $ hledger -f examples/sample.journal  bal  -E
                  $-1  income:salary
                   $1  liabilities:debts
 --------------------
-                   0
+                   0  
 
    The total of the amounts displayed is shown as the last line, unless
-`-N'/`--no-total' is used.
+'-N'/'--no-total' is used.
 
 
 File: hledger.info,  Node: Filtered balance report,  Next: List or tree mode,  Prev: Simple balance report,  Up: balance
@@ -2246,14 +2131,13 @@ File: hledger.info,  Node: Filtered balance report,  Next: List or tree mode,  P
 ------------------------------
 
 You can show fewer accounts, a different time period, totals from
-cleared transactions only, etc. by using query arguments or options to
-limit the postings being matched. Eg:
-
+cleared transactions only, etc.  by using query arguments or options to
+limit the postings being matched.  Eg:
 
 $ hledger bal --cleared assets date:200806
                  $-2  assets:cash
 --------------------
-                 $-2
+                 $-2  
 
 
 File: hledger.info,  Node: List or tree mode,  Next: Depth limiting,  Prev: Filtered balance report,  Up: balance
@@ -2261,13 +2145,12 @@ File: hledger.info,  Node: List or tree mode,  Next: Depth limiting,  Prev: Filt
 11.5.4 List or tree mode
 ------------------------
 
-By default, or with `-l/--flat', accounts are shown as a flat list with
+By default, or with '-l/--flat', accounts are shown as a flat list with
 their full names visible, as in the examples above.
 
-   With `-t/--tree', the account hierarchy is shown, with subaccounts'
+   With '-t/--tree', the account hierarchy is shown, with subaccounts'
 "leaf" names indented below their parent:
 
-
 $ hledger balance
                  $-1  assets
                   $1    bank:saving
@@ -2285,33 +2168,31 @@ $ hledger balance
    Notes:
 
    * "Boring" accounts are combined with their subaccount for more
-     compact output, unless `--no-elide' is used. Boring accounts have
-     no balance of their own and just one subaccount (eg `assets:bank'
-     and `liabilities' above).
+     compact output, unless '--no-elide' is used.  Boring accounts have
+     no balance of their own and just one subaccount (eg 'assets:bank'
+     and 'liabilities' above).
 
    * All balances shown are "inclusive", ie including the balances from
-     all subaccounts. Note this means some repetition in the output,
+     all subaccounts.  Note this means some repetition in the output,
      which requires explanation when sharing reports with
-     non-plaintextaccounting-users. A tree mode report's final total is
+     non-plaintextaccounting-users.  A tree mode report's final total is
      the sum of the top-level balances shown, not of all the balances
      shown.
 
    * Each group of sibling accounts (ie, under a common parent) is
      sorted separately.
 
-
 
 File: hledger.info,  Node: Depth limiting,  Next: Multi-period balance report,  Prev: List or tree mode,  Up: balance
 
 11.5.5 Depth limiting
 ---------------------
 
-With a `depth:N' query, or `--depth N' option, or just `-N', balance
+With a 'depth:N' query, or '--depth N' option, or just '-N', balance
 reports will show accounts only to the specified depth, hiding the
-deeper subaccounts. Account balances at the depth limit always include
-the balances from any hidden subaccounts (even in list mode). This can
-be useful for getting an overview. Eg, limiting to depth 1:
-
+deeper subaccounts.  Account balances at the depth limit always include
+the balances from any hidden subaccounts (even in list mode).  This can
+be useful for getting an overview.  Eg, limiting to depth 1:
 
 $ hledger balance -N -1
                  $-1  assets
@@ -2319,15 +2200,14 @@ $ hledger balance -N -1
                  $-2  income
                   $1  liabilities
 
-   You can also hide top-level account name parts, using `--drop N'.
+   You can also hide top-level account name parts, using '--drop N'.
 This can be useful for hiding repetitive top-level account names:
 
-
 $ hledger bal expenses --drop 1
                   $1  food
                   $1  supplies
 --------------------
-                  $2
+                  $2  
 
 
 File: hledger.info,  Node: Multi-period balance report,  Next: Sorting by amount,  Prev: Depth limiting,  Up: balance
@@ -2335,66 +2215,53 @@ File: hledger.info,  Node: Multi-period balance report,  Next: Sorting by amount
 11.5.6 Multi-period balance report
 ----------------------------------
 
-With a report interval (set by the `-D/--daily', `-W/--weekly',
-`-M/--monthly', `-Q/--quarterly', `-Y/--yearly', or `-p/--period'
-flag), `balance' shows a tabular report, with columns representing
-successive time periods (and a title):
-
+With a report interval (set by the '-D/--daily', '-W/--weekly',
+'-M/--monthly', '-Q/--quarterly', '-Y/--yearly', or '-p/--period' flag),
+'balance' shows a tabular report, with columns representing successive
+time periods (and a title):
 
 $ hledger balance --quarterly income expenses -E
 Balance changes in 2008:
 
-                   ||  2008q1  2008q2  2008q3  2008q4
+                   ||  2008q1  2008q2  2008q3  2008q4 
 ===================++=================================
- expenses:food     ||       0      $1       0       0
- expenses:supplies ||       0      $1       0       0
- income:gifts      ||       0     $-1       0       0
- income:salary     ||     $-1       0       0       0
+ expenses:food     ||       0      $1       0       0 
+ expenses:supplies ||       0      $1       0       0 
+ income:gifts      ||       0     $-1       0       0 
+ income:salary     ||     $-1       0       0       0 
 -------------------++---------------------------------
-                   ||     $-1      $1       0       0
+                   ||     $-1      $1       0       0 
 
    Notes:
 
    * The report's start/end dates will be expanded, if necessary, to
      fully encompass the displayed subperiods (so that the first and
      last subperiods have the same duration as the others).
-
    * Leading and trailing periods (columns) containing all zeroes are
-     not shown, unless `-E/--empty' is used.
-
+     not shown, unless '-E/--empty' is used.
    * Accounts (rows) containing all zeroes are not shown, unless
-     `-E/--empty' is used.
-
+     '-E/--empty' is used.
    * Amounts with many commodities are shown in abbreviated form, unless
-     `--no-elide' is used. _(experimental)_
-
-   * Average and/or total columns can be added with the `-A/--average'
-     and `-T/--row-total' flags.
-
-   * The `--transpose' flag can be used to exchange rows and columns.
-
-   * The `--pivot FIELD' option causes a different transaction field to
-     be used as "account name". See PIVOTING.
+     '--no-elide' is used.  _(experimental)_
+   * Average and/or total columns can be added with the '-A/--average'
+     and '-T/--row-total' flags.
+   * The '--transpose' flag can be used to exchange rows and columns.
+   * The '--pivot FIELD' option causes a different transaction field to
+     be used as "account name".  See PIVOTING.
 
    Multi-period reports with many periods can be too wide for easy
-viewing in the terminal. Here are some ways to handle that:
-
-   * Hide the totals row with `-N/--no-total'
-
-   * Convert to a single currency with `-V'
+viewing in the terminal.  Here are some ways to handle that:
 
+   * Hide the totals row with '-N/--no-total'
+   * Convert to a single currency with '-V'
    * Maximize the terminal window
-
    * Reduce the terminal's font size
-
-   * View with a pager like less, eg: `hledger bal -D --color=yes |
-     less -RS'
-
-   * Output as CSV and use a CSV viewer like visidata (`hledger bal -D
-     -O csv | vd -f csv'), Emacs' csv-mode (`M-x csv-mode, C-c C-a'),
-     or a spreadsheet (`hledger bal -D -o a.csv && open a.csv')
-
-   * Output as HTML and view with a browser: `hledger bal -D -o a.html
+   * View with a pager like less, eg: 'hledger bal -D --color=yes | less
+     -RS'
+   * Output as CSV and use a CSV viewer like visidata ('hledger bal -D
+     -O csv | vd -f csv'), Emacs' csv-mode ('M-x csv-mode, C-c C-a'), or
+     a spreadsheet ('hledger bal -D -o a.csv && open a.csv')
+   * Output as HTML and view with a browser: 'hledger bal -D -o a.html
      && open a.html'
 
 
@@ -2403,14 +2270,14 @@ File: hledger.info,  Node: Sorting by amount,  Next: Percentages,  Prev: Multi-p
 11.5.7 Sorting by amount
 ------------------------
 
-With `-S/--sort-amount', accounts with the largest (most positive)
-balances are shown first. Eg: `hledger bal expenses -MAS' shows your
+With '-S/--sort-amount', accounts with the largest (most positive)
+balances are shown first.  Eg: 'hledger bal expenses -MAS' shows your
 biggest averaged monthly expenses first.
 
    Revenues and liability balances are typically negative, however, so
-`-S' shows these in reverse order. To work around this, you can add
-`--invert' to flip the signs. (Or, use one of the higher-level reports,
-which flip the sign automatically. Eg: `hledger incomestatement -MAS').
+'-S' shows these in reverse order.  To work around this, you can add
+'--invert' to flip the signs.  (Or, use one of the higher-level reports,
+which flip the sign automatically.  Eg: 'hledger incomestatement -MAS').
 
 
 File: hledger.info,  Node: Percentages,  Next: Balance change end balance,  Prev: Sorting by amount,  Up: balance
@@ -2418,33 +2285,30 @@ File: hledger.info,  Node: Percentages,  Next: Balance change end balance,  Prev
 11.5.8 Percentages
 ------------------
 
-With `-%/--percent', balance reports show each account's value
-expressed as a percentage of the (column) total:
-
+With '-%/--percent', balance reports show each account's value expressed
+as a percentage of the (column) total:
 
 $ hledger bal expenses -Q -%
 Balance changes in 2008:
 
-                   || 2008Q1   2008Q2  2008Q3  2008Q4
+                   || 2008Q1   2008Q2  2008Q3  2008Q4 
 ===================++=================================
- expenses:food     ||      0   50.0 %       0       0
- expenses:supplies ||      0   50.0 %       0       0
+ expenses:food     ||      0   50.0 %       0       0 
+ expenses:supplies ||      0   50.0 %       0       0 
 -------------------++---------------------------------
-                   ||      0  100.0 %       0       0
+                   ||      0  100.0 %       0       0 
 
    Note it is not useful to calculate percentages if the amounts in a
-column have mixed signs. In this case, make a separate report for each
+column have mixed signs.  In this case, make a separate report for each
 sign, eg:
 
-
 $ hledger bal -% amt:`>0`
 $ hledger bal -% amt:`<0`
 
    Similarly, if the amounts in a column have mixed commodities, convert
-them to one commodity with `-B', `-V', `-X' or `--value', or make a
+them to one commodity with '-B', '-V', '-X' or '--value', or make a
 separate report for each commodity:
 
-
 $ hledger bal -% cur:\\$
 $ hledger bal -% cur:€
 
@@ -2455,25 +2319,25 @@ File: hledger.info,  Node: Balance change end balance,  Next: Balance report typ
 ----------------------------------
 
 It's important to be clear on the meaning of the numbers shown in
-balance reports. Here is some terminology we use:
+balance reports.  Here is some terminology we use:
 
    A *_balance change_* is the net amount added to, or removed from, an
 account during some period.
 
-   An *_end balance_* is the amount accumulated in an account as of
-some date (and some time, but hledger doesn't store that; assume end of
-day in your timezone). It is the sum of previous balance changes.
+   An *_end balance_* is the amount accumulated in an account as of some
+date (and some time, but hledger doesn't store that; assume end of day
+in your timezone).  It is the sum of previous balance changes.
 
    We call it a *_historical end balance_* if it includes all balance
-changes since the account was created. For a real world account, this
-means it will match the "historical record", eg the balances reported
-in your bank statements or bank web UI. (If they are correct!)
+changes since the account was created.  For a real world account, this
+means it will match the "historical record", eg the balances reported in
+your bank statements or bank web UI. (If they are correct!)
 
    In general, balance changes are what you want to see when reviewing
 revenues and expenses, and historical end balances are what you want to
 see when reviewing or reconciling asset, liability and equity accounts.
 
-   `balance' shows balance changes by default. To see accurate
+   'balance' shows balance changes by default.  To see accurate
 historical end balances:
 
   1. Initialise account starting balances with an "opening balances"
@@ -2482,10 +2346,9 @@ historical end balances:
 
   2. Include all of of the account's prior postings in the report, by
      not specifying a report start date, or by using the
-     `-H/--historical' flag. (`-H' causes report start date to be
+     '-H/--historical' flag.  ('-H' causes report start date to be
      ignored when summing postings.)
 
-
 
 File: hledger.info,  Node: Balance report types,  Next: Useful balance reports,  Prev: Balance change end balance,  Up: balance
 
@@ -2494,101 +2357,91 @@ File: hledger.info,  Node: Balance report types,  Next: Useful balance reports,
 
 For more flexible reporting, there are three important option groups:
 
-   `hledger balance [CALCULATIONTYPE] [ACCUMULATIONTYPE]
-[VALUATIONTYPE] ...'
+   'hledger balance [CALCULATIONTYPE] [ACCUMULATIONTYPE] [VALUATIONTYPE]
+...'
 
    The first two are the most important: calculation type selects the
 basic calculation to perform for each table cell, while accumulation
 type says which postings should be included in each cell's calculation.
 Typically one or both of these are selected by default, so you don't
-need to write them explicitly. A valuation type can be added if you
+need to write them explicitly.  A valuation type can be added if you
 want to convert the basic report to value or cost.
 
    *Calculation type:*
-The basic calculation to perform for each table cell. It is one of:
+The basic calculation to perform for each table cell.  It is one of:
 
-   * `--sum' : sum the posting amounts (*default*)
-
-   * `--budget' : like -sum but also show a goal amount
-
-   * `--valuechange' : show the change in period-end historical balance
+   * '--sum' : sum the posting amounts (*default*)
+   * '--budget' : like -sum but also show a goal amount
+   * '--valuechange' : show the change in period-end historical balance
      values
 
    *Accumulation type:*
-Which postings should be included in each cell's calculation. It is one
+Which postings should be included in each cell's calculation.  It is one
 of:
 
-   * `--change' : postings from column start to column end, ie within
-     the cell's period. Typically used to see revenues/expenses.
+   * '--change' : postings from column start to column end, ie within
+     the cell's period.  Typically used to see revenues/expenses.
      (*default for balance, incomestatement*)
 
-   * `--cumulative' : postings from report start to column end, eg to
-     show changes accumulated since the report's start date. Rarely
+   * '--cumulative' : postings from report start to column end, eg to
+     show changes accumulated since the report's start date.  Rarely
      used.
 
-   * `--historical/-H' : postings from journal start to column end, ie
+   * '--historical/-H' : postings from journal start to column end, ie
      all postings from account creation to the end of the cell's period.
      Typically used to see historical end balances of
-     assets/liabilities/equity. (*default for balancesheet,
+     assets/liabilities/equity.  (*default for balancesheet,
      balancesheetequity, cashflow*)
 
-
    *Valuation type:*
 Which kind of valuation, valuation date(s) and optionally a target
-valuation commodity to use. It is one of:
+valuation commodity to use.  It is one of:
 
    * no valuation, show amounts in their original commodities
      (*default*)
-
-   * `--value=cost[,COMM]' : no valuation, show amounts converted to
+   * '--value=cost[,COMM]' : no valuation, show amounts converted to
      cost
+   * '--value=then[,COMM]' : show value at transaction dates
+   * '--value=end[,COMM]' : show value at period end date(s) (*default
+     with '--valuechange'*)
+   * '--value=now[,COMM]' : show value at today's date
+   * '--value=YYYY-MM-DD[,COMM]' : show value at another date
 
-   * `--value=then[,COMM]' : show value at transaction dates
-
-   * `--value=end[,COMM]' : show value at period end date(s) (*default
-     with `--valuechange'*)
-
-   * `--value=now[,COMM]' : show value at today's date
-
-   * `--value=YYYY-MM-DD[,COMM]' : show value at another date
-
-   or one of their aliases: `--cost/-B', `--market/-V' or
-`--exchange/-X'.
+   or one of their aliases: '--cost/-B', '--market/-V' or
+'--exchange/-X'.
 
    Most combinations of these options should produce reasonable reports,
-but if you find any that seem wrong or misleading, let us know. The
+but if you find any that seem wrong or misleading, let us know.  The
 following restrictions are applied:
 
-   * `--valuechange' implies `--value=end'
-
-   * `--valuechange' makes `--change' the default when used with the
-     `balancesheet'/`balancesheetequity' commands
-
-   * `--cumulative' or `--historical' disables `--row-total/-T'
+   * '--valuechange' implies '--value=end'
+   * '--valuechange' makes '--change' the default when used with the
+     'balancesheet'/'balancesheetequity' commands
+   * '--cumulative' or '--historical' disables '--row-total/-T'
 
    For reference, here is what the combinations of accumulation and
 valuation show:
 
-Valuation:no valuation      `--value= then'   `--value= end'   `--value=
->Accumulation:                                                     YYYY-MM-DD
+Valuation:no valuation      '--value= then'   '--value= end'   '--value=
+>Accumulation:                                                 YYYY-MM-DD
 v                                                              /now'
------------------------------------------------------------------------------- 
-`--change'change in period  sum of            period-end       DATE-value of
-                            posting-date      value of change  change in
-                            market values in  in period        period
-                            period                             
-`--cumulative'change from       sum of            period-end       DATE-value of
-          report start to   posting-date      value of change  change from
-          period end        market values     from report      report start
-                            from report       start to period  to period end
-                            start to period   end              
-                            end                                
-`--historicalchange from       sum of            period-end       DATE-value of
-/-H'      journal start to  posting-date      value of change  change from
-          period end        market values     from journal     journal start
-          (historical end   from journal      start to period  to period end
-          balance)          start to period   end              
-                            end                                
+------------------------------------------------------------------------------
+'--change'change in         sum of            period-end       DATE-value
+          period            posting-date      value of         of change in
+                            market values     change in        period
+                            in period         period
+'--cumulative'change from   sum of            period-end       DATE-value
+          report start to   posting-date      value of         of change
+          period end        market values     change from      from report
+                            from report       report start     start to
+                            start to period   to period end    period end
+                            end
+'--historicalchange from    sum of            period-end       DATE-value
+/-H'      journal start     posting-date      value of         of change
+          to period end     market values     change from      from journal
+          (historical end   from journal      journal start    start to
+          balance)          start to period   to period end    period end
+                            end
 
 
 File: hledger.info,  Node: Useful balance reports,  Next: Budget report,  Prev: Balance report types,  Up: balance
@@ -2596,57 +2449,54 @@ File: hledger.info,  Node: Useful balance reports,  Next: Budget report,  Prev:
 11.5.11 Useful balance reports
 ------------------------------
 
-Some frequently used `balance' options/reports are:
+Some frequently used 'balance' options/reports are:
 
-   * `bal -M revenues expenses'
-     Show revenues/expenses in each month. Also available as the
-     `incomestatement' command.
+   * 'bal -M revenues expenses'
+     Show revenues/expenses in each month.  Also available as the
+     'incomestatement' command.
 
-   * `bal -M -H assets liabilities'
-     Show historical asset/liability balances at each month end. Also
-     available as the `balancesheet' command.
+   * 'bal -M -H assets liabilities'
+     Show historical asset/liability balances at each month end.  Also
+     available as the 'balancesheet' command.
 
-   * `bal -M -H assets liabilities equity'
+   * 'bal -M -H assets liabilities equity'
      Show historical asset/liability/equity balances at each month end.
-     Also available as the `balancesheetequity' command.
-
-   * `bal -M assets not:receivable'
-     Show changes to liquid assets in each month. Also available as the
-     `cashflow' command.
+     Also available as the 'balancesheetequity' command.
 
+   * 'bal -M assets not:receivable'
+     Show changes to liquid assets in each month.  Also available as the
+     'cashflow' command.
 
    Also:
 
-   * `bal -M expenses -2 -SA'
+   * 'bal -M expenses -2 -SA'
      Show monthly expenses summarised to depth 2 and sorted by average
      amount.
 
-   * `bal -M --budget expenses'
+   * 'bal -M --budget expenses'
      Show monthly expenses and budget goals.
 
-   * `bal -M --valuechange investments'
+   * 'bal -M --valuechange investments'
      Show monthly change in market value of investment assets.
 
-   * `bal investments --valuechange -D date:lastweek amt:'>1000' -STA
+   * 'bal investments --valuechange -D date:lastweek amt:'>1000' -STA
      [--invert]'
      Show top gainers [or losers] last week
 
-
 
 File: hledger.info,  Node: Budget report,  Next: Customising single-period balance reports,  Prev: Useful balance reports,  Up: balance
 
 11.5.12 Budget report
 ---------------------
 
-The `--budget' report type activates extra columns showing any budget
-goals for each account and period. The budget goals are defined by
-periodic transactions. This is very useful for comparing planned and
+The '--budget' report type activates extra columns showing any budget
+goals for each account and period.  The budget goals are defined by
+periodic transactions.  This is very useful for comparing planned and
 actual income, expenses, time usage, etc.
 
    For example, you can take average monthly expenses in the common
 expense categories to construct a minimal monthly budget:
 
-
 ;; Budget
 ~ monthly
   income  $2000
